Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88266 - dmesg spammed with drm related errors for radeon
Summary: dmesg spammed with drm related errors for radeon
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-08 13:10 UTC by Michael Lee Yohe
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-30 03:52:45 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2003-04-08 13:10:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
I've installed the rawhide kernel on my Red Hat Linux 8.0 box after there were
rumors that the scheduler performance was very much improved over Red Hat Linux
8.0 stock and errata kernels.  BLAM - the responsiveness has improved greatly!

I am, however, getting spammed with repeating error messages with my ATI Radeon
7500 based workstation:

[drm:radeon_freelist_get] *ERROR* returning NULL!

The above message exists many different times, though I am not sure what I am
doing to trigger it.  Subsequent reboots also produce the error messages.  I
have not witnessed any usability problems as a result, however.  Any further
direction?

Version-Release number of selected component (if applicable):
kernel-2.4.20-8.1

How reproducible:
Always

Steps to Reproduce:
1. Install the rawhide 2.4.20-8.1 kernel.
2. Enjoy the responsiveness of the kernel.
3. Type "dmesg" at a console and get spammed.
    

Actual Results:  Error messages with regards to the Radeon drm.

Expected Results:  No error messages.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.